body {
color : #000000; 
background-color : #aaddee;
font-family: geneva, arial, sans-serif;
margin : 0;
padding : 0;
}

.vasen {
float : left;
width : 200px;
padding : 10px;
margin : 0;
background : #aaddee;
text-align : center;
}

.kuvat {
position : absolute;
left : 220px;
top : 0;
width : 520px;
background : #ffffff;
padding-left : 10px;
padding-top : 0;
padding-bottom : 25px;
padding-right : 0;
}

.kuvasolu {
clear : left;
}

.ala {
clear : left;
text-align : center;
}

h1 {
display : block;
background: #ffffff;
color : #000080;
border: none;
font-size: 20pt;
margin-top: 0;
margin-bottom: 0;
padding: 0.2em;
}

h2 {
color : #000080; 
font-size : 13pt;
}

em {
color : #666666;
font-weight : bold;
font-style : normal;
}

.links {
font-size : 9pt;
}

img.domnik {
width : 100px;
height : 16px;
border : 0;
vertical-align : text-top;
}

img.nelio {
width : 200px;
height : 200px;
border : 0;
}

img.vaaka {
width : 100px;
height : 75px;
margin-left : 10px;
margin-top : 1px;
margin-bottom : 8px;
margin-right : 10px;
border : 0;
}

img.panorama {
width : 100px;
height : 33px;
margin-left : 10px;
margin-top : 1px;
margin-bottom : 8px;
margin-right : 10px;
border : 0;
}

img.pysty {
width : 75px;
height : 100px;
margin-left : 35px;
margin-top : 1px;
margin-bottom : 8px;
margin-right : 10px;
border : 0;
}

a:visited {
color : #000000;
text-decoration : underline;
background-color : transparent;
}

a:link {
color : #000000;
text-decoration : underline;
background-color : transparent;
}

a:hover {
color : #000000;
text-decoration : underline;
background-color : #e0e0e0;
}

a:active {
color : #000000;
text-decoration : underline;
background-color : transparent;
}
